﻿h1,h2,h3,h4,h5,input,a,span,label,div,li,td,th,p{font-family:"맑은 고딕"; text-indent:0px; font-size:12px; line-height:19px; color:#333333; word-spacing:0px; }

#wrap{ position:relative; }
#header_wrap{ position:relative; width:100%; text-align:center;}
#header_wrap #header{position:relative; width:960px; text-align:left; margin: 0px auto;}

#body_wrap{ position:relative; width:100%; text-align:center;}
#body_wrap #body{position:relative; width:960px; text-align:left; margin:0px auto 40px auto;}

#footer_wrap{ position:relative; width:100%; text-align:center; border-top:1px solid #d9d9d9}
#footer_wrap #footer{position:relative; width:960px; text-align:left; margin: 25px auto 95px auto;}
#footer_wrap #footer .footer{text-align : center;}
#footer_wrap #footer .footer .agree{}
#footer_wrap #footer .footer .agree li{display:inline; }
#footer_wrap #footer .footer .agree li a{color : #666666;}
#footer_wrap #footer .footer .agree li .bar{margin : 0px 5px 0px 5px;}

#footer_wrap #footer .footer .copyright{margin : 15px 0px 0px 0px; color:#9a9a9a;}

.block{display:block;}
.fc_f26e6e,.fc_f26e6e *{color:#f26e6e;}
.ta_center{text-align:center;}

.fs_A26,.fs_A26 *{font-size:26px; letter-spacing : -2px; line-height:36px; color:#000000; margin-bottom:9px; }
.fs_A16,.fs_A16 *{font-size:16px; letter-spacing : -2px; line-height:19px;margin-bottom:9px;}
.fs_B16,.fs_B16 *{font-size:16px; letter-spacing : 0px; line-height:19px; color:#666666;margin-bottom:9px;}
.fs_A12,.fs_A12 *{font-size:12px; letter-spacing : -2px; line-height:19px; color:#222222;margin-bottom:9px;}